import { ExtendedNode, IconType } from '../interface';
declare type TreeDataSourceWithIconType = (ExtendedNode & {
    iconType?: IconType;
    label?: string;
})[];
declare const _default: (dataSource: TreeDataSourceWithIconType, searchText: string, rootIconType?: IconType) => any[][];
export default _default;
